.rtl{
    direction: rtl!important;
}

.rtl blockquote {
    border-right: 5px solid #eee!important;
    border-left: 0px solid #eee!important;
    margin: 0 0 16px 0;
    margin: 0 0 1rem 0;
    padding: 8px 16px;
    padding: 0.5rem 1rem;
    font-size: 1em;
}
.bg-opacity-1{
    opacity:1;
}
.bg-opacity-9{
    opacity:0.9;
}
.bg-opacity-8{
    opacity:0.8;
}
.bg-opacity-7{
    opacity:0.7;
}
.bg-opacity-6{
    opacity:0.6;
}
.bg-opacity-5{
    opacity:0.5;
}
.bg-opacity-4{
    opacity:0.4;
}
.bg-opacity-3{
    opacity:0.3;
}
.bg-opacity-2{
    opacity:0.2;
}
.social-icons.social-icons-clean-with-border li a {
    background: transparent;
    color: #FFF !important;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }


  /* Top Menu */

@media (min-width: 992px) {
	#header .header-nav.header-nav-links nav > ul > li > a, #header .header-nav.header-nav-links nav > ul > li:hover > a, #header .header-nav.header-nav-line nav > ul > li > a, #header .header-nav.header-nav-line nav > ul > li:hover > a {
		
		padding: 3px;
		
	}

    #header .header-nav-main.header-nav-main-text-size-4 nav > ul > li > a {
        font-size: 13px;
    }

    
}


@media (min-width: 1100px) and (max-width: 1281px) {
    #header .header-nav.header-nav-links nav > ul > li > a, #header .header-nav.header-nav-links nav > ul > li:hover > a, #header .header-nav.header-nav-line nav > ul > li > a, #header .header-nav.header-nav-line nav > ul > li:hover > a {
		
		padding: 5px;
		
	}

    #header .header-nav-main.header-nav-main-text-size-4 nav > ul > li > a {
        font-size: 15px;
    }

    /* .vhcenter{
        display: flex;align-items: center;
    } */

    .attached-mb{
        margin-bottom:-10px!important;
    }
        
    
}

/* @media (min-width: 1281px) and (max-width: 2000px) { */
@media (min-width: 1282px){
    #header .header-nav.header-nav-links nav > ul > li > a, #header .header-nav.header-nav-links nav > ul > li:hover > a, #header .header-nav.header-nav-line nav > ul > li > a, #header .header-nav.header-nav-line nav > ul > li:hover > a {
		
		padding: 10px;
		
	}

    #header .header-nav-main.header-nav-main-text-size-4 nav > ul > li > a {
        font-size: 15px;
    }

    /* .vhcenter{
        display: flex;align-items: center;
    } */

    
   

    
} 

.attached-mb{
    margin-bottom:-5px!important;
} 

/* .dropdown-menu.show {
    position: relative!important;
} */







img.imgmap {
  display: block;
  max-width: 100%;
  height: auto;
}


/* Custom Counter */
span.days-counter {  
    font-size:60px;
    color:#fff;
    font-weight: bold;  
  }
  
  span.days {  
    font-size:20px;
    color:rgba(255,255,255,.6);
  }
  
  span.days-hours {  
    font-size:40px;
    font-weight: bold;
    color:#fff;
  }
  
  span.hours {  
    font-size:15px;
    color:rgba(255,255,255,.6);    
  }

  /* Registraion Logo Start*/

  @media (max-width: 500px) {
    .uae-logo img{
        height: 65px;
        
    } 
    .fta-logo img{
        height: 55px;
    }

    .ese-logo img{
        height: 65px;
    }
}


@media (min-width: 501px) and (max-width: 991px) {
    .uae-logo img{
        height: 90px;
        
    } 
    .fta-logo img{
        height: 80px;
    }

    .ese-logo img{
        height: 110px;
    }
}

@media (min-width: 992px){
    .uae-logo img{
        height: 128px;
        
    } 
    .fta-logo img{
        height: 90px;
    }

    .ese-logo img{
        height: 128px;
    }
}


.select2 button{
    color:#777!important;
    line-height:1.8!important;
    text-align: left!important; 
}

.select2 .dropdown-item.active{ 
    background-color:#e5e5e5!important;
}



/* .uae-logo img{
    height: 100px;
    
} 
.fta-logo img{
    height: 100px;
}  */
  /* Registraion Logo End*/

/* .input-group>.form-floating:not(:first-child)>.form-control, .input-group>.form-floating:not(:first-child)>.form-select, .input-group>:not(:first-child):not(.dropdown-menu):not(.form-floating):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: -1px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
} */

/* .input-group>.form-floating:not(:first-child)>.form-control, 
.input-group>.form-floating:not(:first-child)>.form-select,  */
/* .input-group>:not(:first-child):not(.dropdown-menu):not(.form-floating):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) 
{
    margin-left: -1px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
} */

.input-group-text-2 {
    display: flex;
    align-items: center;
    /* padding: .375rem .75rem; */
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    /* border: 1px solid #ced4da; */
    border-radius: .375rem;
}